---
title: "ImmobilienScout24 Austria API: Immoscout24 At Search | Perceptlayer"
description: "Immoscout24 At Search from ImmobilienScout24 Austria as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/immobilienscout24-at/immoscout24-at-search
---

[APIs](https://perceptlayer.com/apis) / [ImmobilienScout24 Austria](https://perceptlayer.com/apis/immobilienscout24-at) / Immoscout24 At Search

# ImmobilienScout24 Austria: Immoscout24 At Search

Immoscout24 At Search from ImmobilienScout24 Austria as JSON. 1 credit per successful call.

GET `/v1/immobilienscout24-at/immoscout24-at-search`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `region` | string | Optional | Any |
| `keywords` | string | Optional | Up to 200 characters |
| `zip_code` | string | Optional | Any |
| `shape_id` | string | Optional | Up to 100 characters |
| `sort` | string | Optional | LATEST, PRICE\_ASC, PRICE\_DESC, PRICE\_PER\_SQUARE\_METER\_ASC, PRICE\_PER\_SQUARE\_METER\_DESC, AREA\_ASC, AREA\_DESC, CREATED\_DESC, PLUS\_OFFER\_DESC |
| `transfer_type` | string | Optional | Any |
| `use_type` | string | Optional | Any |
| `estate_type` | string | Optional | Any |
| `estate_detail_type` | string | Optional | Any |
| `condition_type` | string | Optional | Any |
| `condition_age` | string | Optional | Any |
| `outdoor_spaces` | string | Optional | Any |
| `accessibility` | string | Optional | Any |
| `bathroom` | string | Optional | Any |
| `construction_method` | string | Optional | Any |
| `facilities` | string | Optional | Any |
| `lift` | string | Optional | Any |
| `furnishing` | string | Optional | Any |
| `transit_line_types` | string | Optional | Any |
| `price_from` | number | Optional | Any |
| `price_to` | number | Optional | Any |
| `rooms_from` | number | Optional | Any |
| `rooms_to` | number | Optional | Any |
| `area_from` | number | Optional | Any |
| `area_to` | number | Optional | Any |
| `plot_area_from` | number | Optional | Any |
| `plot_area_to` | number | Optional | Any |
| `price_per_sqm_from` | number | Optional | Any |
| `price_per_sqm_to` | number | Optional | Any |
| `parking_spaces` | number | Optional | Any |
| `has_commission` | boolean | Optional | Any |
| `is_developer_project` | boolean | Optional | Any |
| `is_forced_sale` | boolean | Optional | Any |
| `is_investment_property` | boolean | Optional | Any |
| `is_private_insertion` | boolean | Optional | Any |
| `is_shortterm_rentable` | boolean | Optional | Any |
| `is_social_housing` | boolean | Optional | Any |
| `is_suitable_as_holiday_home` | boolean | Optional | Any |
| `requires_financial_contribution` | boolean | Optional | Any |
| `size` | integer | Optional | Any |
| `from` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/immobilienscout24-at/immoscout24-at-search" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/immobilienscout24-at?try=immoscout24-at-search#playground) with your own parameters. 1 credit per successful call; failed calls are free.
